.block
{
	border-top:solid 1px #d1d1d1;
        position:relative;
        overflow:hidden;
	z-index:1000;
	cursor:pointer;
}
#story_time
{
	position:relative;
	top:0px;
}
.subject
{
        position:absolute;
	bottom:0px;
        height:100%;
        z-index:-1;
}
.left_imagy .subject
{
        /*left:0px;*/
}
.right_imagy .subject
{
        /*right:0px;*/
}
.left_imagy, .right_imagy
{
}
.zip
{
        position:absolute;
        z-index:1000;
}
.texty
{
	width:533px;
	position:relative;
	text-align:left;
	padding-top:52px;
	padding-bottom:55px;
	padding-left:60px;
	padding-right:60px;
}
.imagy
{
	position:absolute;
	top:0px;
	width:377px;
	height:100%;
	overflow:hidden;
	z-index:1000;
}
.right_imagy:after, .left_imagy:after
{
 	position: absolute;
 	top: 0;
 	left: 0;
 	width: 100%;
 	height: 100%;
 	z-index: 1001;
 	content: "";
}
.left_imagy:after
{
 	-moz-box-shadow: -30 0 3em #333 inset;  
 	-webkit-box-shadow: -30px 0px 3em #333 inset;   
 	box-shadow: -30 0 3em #333 inset;
}
.right_imagy:after
{
 	-moz-box-shadow: 30px 0px 3em #333 inset;  
 	-webkit-box-shadow: 30px 0px 3em #333 inset;   
 	box-shadow: 30px 0px 3em #333 inset;
}
.story_headline
{
	font-family: myriad-pro-semi-condensed,myriad-pro,'Helvetica Neue', Helvetica,Arial,sans-serif;
	font-size:30px;
	font-weight:lighter;
}
.feature_block .story_headline {
	margin-bottom: 1em;
}
/*
.story_description
{
	margin-top:16px;
	margin-bottom:18px;
}
*/
.feature_intro a
{
	color: #52b792;
	font-weight: 600;
	font-size: 18px;
	text-decoration: underline;
}
.story_footer_link p a, .story_footer
{
	font-family: myriad-pro-semi-condensed,myriad-pro,'Helvetica Neue', Helvetica,Arial,sans-serif;
	font-size:18px;
	font-weight:500;
	margin-right:5px;
}
.story_footer_link p a:hover
{
	text-decoration:underline;
}
body.soundwaves .story_footer, body.soundwaves .story_footer_link a
{
	color:#00afec;
}
body.imaths .story_footer, body.imaths .story_footer_link a
{
	color:#0b4f90;
}
.left_imagy
{
	left:0px;
}
.right_imagy
{
	left:623px;
}
.left_text
{
	left:347px;
}
.nipple
{
	z-index:1002;
}
.left_nipple, .left_nipple_bot, .left_nipple_top
{
        left:347px;
	width:0px;
}
.left_nipple_top
{
	border-bottom:30px solid transparent;
        border-right:30px solid #ffffff;;	
     	-webkit-transition: border-right 500ms linear;
     	-moz-transition: border-right 500ms linear;
     	-o-transition: border-right 500ms linear;
     	-ms-transition: border-right 500ms linear;
     	transition: border-right 500ms linear;
}
.left_nipple_bot
{
	border-top:30px solid transparent;
        border-right:30px solid #ffffff;;
        position:relative;
        top:-32px;
     	-webkit-transition: border-right 500ms linear;
     	-moz-transition: border-right 500ms linear;
     	-o-transition: border-right 500ms linear;
     	-ms-transition: border-right 500ms linear;
     	transition: border-right 500ms linear;
}
.left_nipple_top_high, .left_nipple_bot_high
{
	border-right: 30px solid #d1d1d1;
     	-webkit-transition: border-right 500ms linear;
     	-moz-transition: border-right 500ms linear;
     	-o-transition: border-right 500ms linear;
     	-ms-transition: border-right 500ms linear;
     	transition: border-right 500ms linear;
}
.right_nipple, .right_nipple_top, .right_nipple_bot
{
	/*content:url('/images/general/right_nipple.png');*/
	left:0px;
	/*width:30px;*/
	width:0px;
}
.right_nipple_top
{
	border-bottom:30px solid transparent;
        border-left:30px solid #ffffff;;	
     	-webkit-transition: border-left 500ms linear;
     	-moz-transition: border-left 500ms linear;
     	-o-transition: border-left 500ms linear;
     	-ms-transition: border-left 500ms linear;
     	transition: border-left 500ms linear;
}
.right_nipple_bot
{
	border-top:30px solid transparent;
        border-left:30px solid #ffffff;;
        position:relative;
        top:-32px;
     	-webkit-transition: border-left 500ms linear;
     	-moz-transition: border-left 500ms linear;
     	-o-transition: border-left 500ms linear;
     	-ms-transition: border-left 500ms linear;
     	transition: border-left 500ms linear;
}
.right_nipple_top_high, .right_nipple_bot_high
{
	border-left: 30px solid #d1d1d1;
     	-webkit-transition: border-left 500ms linear;
     	-moz-transition: border-left 500ms linear;
     	-o-transition: border-left 500ms linear;
     	-ms-transition: border-left 500ms linear;
     	transition: border-left 500ms linear;
}
.right_nipple_top, .right_nipple_bot, .left_nipple_top, .left_nipple_bot, .top_fill, .bottom_fill
{
	visibility:hidden;
}
.top_fill
{
	width:30px;
	/*content:url('/images/general/shaft.png');*/
	z-index:1002;
	background-color:#ffffff;;
	-webkit-transition: background-color 500ms linear;
	-moz-transition: background-color 500ms linear;
	-o-transition: background-color 500ms linear;
	-ms-transition: background-color 500ms linear;
	transition: background-color 500ms linear;
}
.left_fill
{
	left:347px;
}
.right_fill
{
	left:0px;
}
.bottom_fill
{
	width:30px;
	/*content:url('/images/general/shaft.png');*/
	z-index:1002;
	background-color:#ffffff;;
	-webkit-transition: background-color 500ms linear;
	-moz-transition: background-color 500ms linear;
	-o-transition: background-color 500ms linear;
	-ms-transition: background-color 500ms linear;
	transition: background-color 500ms linear;
}
.shaft_high
{
	background-color: #d1d1d1;
	-webkit-transition: background-color 500ms linear;
	-moz-transition: background-color 500ms linear;
	-o-transition: background-color 500ms linear;
	-ms-transition: background-color 500ms linear;
	transition: background-color 500ms linear;
	/*content:url('/images/general/shaft_high.png');*/
}
.left_nipple_high
{
	/*content:url('/images/general/left_nipple_high.png');*/
}
.right_nipple_high
{
	/*content:url('/images/general/right_nipple_high.png');*/
}
.story_underline
{
	text-decoration:underline;
}
body.imaths .story_intro, body.soundwaves .story_intro
{
	color: #444444;
	font-family: myriad-pro,'Helvetica Neue', Helvetica,Arial,sans-serif;
	font-size: 24px;
	font-weight: 300;
	margin-bottom:25px;
	margin-top:12px;
	line-height:10px;
}
